{
  "bbox": {
    "height": 77,
    "left": 1058,
    "top": 1057,
    "width": 148
  },
  "children": [
    "n616",
    "n619",
    "n624",
    "n627",
    "n630",
    "n633",
    "n640",
    "n645"
  ],
  "height": "77px",
  "nodeId": "n646",
  "originalClass": "arco-table-tr",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(10) > td.arco-table-td:nth-of-type(5)",
  "styleId": "style_87",
  "tag": "tr",
  "width": "1485px"
}